Subject: la'e zo pavyseljirna (was: RE: Re: word for "www"

From: "And Rosta" <[email-masked]>
Date: Tue, 29 Oct 2002 23:45:13 -0000

Lojbab:
> > For example, if you want to
> >talk about things with one horn, then don't use {pavyseljirna},
> >because that doesn't mean "thing with one horn"; it means
> >"unicorn".
> 
> But we don't really know that, first of all because we don't have a 
> dictionary. Descriptively, we can say that pavyseljirna has only been 
> *used* for a particular concept that in English is labeled "unicorn", but 
> we would be unwise to presume one-to-one correspondence between Lojban and 
> English words. We don't know if at some point, someone will use 
> pavyseljirna for something one-horned that does not resemble the referent 
> of "unicorn".

At what point do lujvo's meanings become fixed? AFAIAC, x is 
pavyseljirna iff x is a unicorn. There's a one-to-one correspondence
between the Lojban and English words because in either language one
needs a word to denote this sort of creature. What makes Lojban
different from, say, English, such that we do know what "unicorn"
means, but don't know what "pavyseljirna" means?

--And.